Scolring - Forum

Entraides et échanges autour de la technologie Scol - Informations and exchanges on the Scol technology

Vous pouvez changer la langue de l'interface une fois inscrit - You can change the language once registered

You are not logged in.

#1 19-May-2018 13:56:26

user
Member
Registered: 19-May-2018
Posts: 2

Syntax error in Raspberry Pi package V1.6

Hi, I'm building a project for my Raspberry Pi 3 B+ and I downloaded the new Raspberry Pi pack V1.6
When I use 'sh make_package.sh' in the terminal, it says there is a syntax error.

I found it is missing " after echo "Install dependencies.
So it should be echo "Install dependencies"

After I applied the " I was able to install.

I submitted it at the redmine link.

syntax

Last edited by user (19-May-2018 13:59:10)

Offline

#2 19-May-2018 14:10:27

arkeon
Admin. / Scol language & OpenSpace3D developer
From: Nantes
Registered: 30-Mar-2009
Posts: 4,146
Website

Re: Syntax error in Raspberry Pi package V1.6

good catch thanks ^^
This is corrected on the svn

Offline

Board footer

Powered by FluxBB